@echo off
cls
echo WARNING: This utility will reprogram the system BIOS!!!
echo WARNING: Do NOT continue unless you are 100%% sure you want to do this.
echo WARNING: To stop, turn off your computer and remove the update media,
echo WARNING: or do not run pBIOS.bat.
pause
AFUDOS A6250094.rom /b /n /p /reboot
echo Done, please cycle power or reset the system now, and enter the BIOS
echo setup to configure settings...
